* {
	margin: 0;
	text-decoration: none;
	outline: none;
	}
	
ol, ul {
	list-style: none;
	padding: 0;
	text-align: center;
	font: futura, arial;
	}

body {
	position: relative;
	width: 60em;
	height: auto;
	margin: 0 auto;
	font-size: 100.01%;
	}

.index {
       width: 36em;
       margin: 4em 0 0 20%;
       position: relative;
        }

.name {
	font: 4em/1 futura, arial;
	color: #000;
	padding: 1em 0 0 0;
	text-align: right;
	}

.page {
	font: 4em/1 futura, arial;
	color: #000;
	padding: 0 0 0 0;
	text-align: left;
	}
	
a { 
	color: #a00;
	}
	
img {
	border: 0 solid;
	}
	
.break {
	width: 100%;
	height: 1px;
	background-color: #a00;
	margin: 10px 0;
	text-align: left;
	}
	
.nav {
	width: 100%;
	text-transform: uppercase;
	text-align: right;
	font: .6em futura, arial;
	}
	
.nav a {
	color: #000;
	}

.nav a:hover {
	color: #a00;
	}

a.act { color: #a00;
}
	
.desc {
     height:2em;
margin:30px 30px 0 30px;
text-align: left;
	font: 1em futura, arial;
	}
	
.title{
   font: 2em futura, arial;
   margin: 0 20px 20px 0;
   color: #a00;
    float:left;
}
.comment{
   padding: 5px 0 0 0;
   font: .9em "futura", arial;
}

/*-NEW PROJECTS CARDS-*/
.row{
    height:12em;
    margin-bottom:25px;
}  
 
.imgcol{
    width:20%;
    height: 12em;    
    float: left;
}
.projgutter{
    width:2%;
    float: left;
}
.textcol{
    width:28%;
    text-align:left;
    font: .9em futura, arial;
    float: left;
}

.projectthumb{
    width: 10em;
        height: 10em;
        margin: 0 auto;
        border: 2px black solid;
}

.desc2 {
	width: 50em;
	padding: 0 0 2em 0;
	text-align: left;
	font: 1em futura, arial;
	}
	
#content {
    text-align: left;
    float:left;
    margin:30px 30px 0 30px;
}

.full { text-align:justify;
text-align-last: justify;
}
	
.footer {
	width: 100%;
	padding: 1em 0 1em 0;
	text-align: center;
	font: .75em futura, arial;
	}
	
.col1, .col2, .col3 {
	float: left;
	width: 16em;
	min-height: 20em;
	min-width: 16em;
	height: auto;
	font: 1em futura, arial;
	background-color: #fff;
	}

.window {
        width: 37em;
        height: 37em;
        }

.icol1   {
	float: right;
	width: 22em;
	min-height: 20em;
	min-width: 22em;
	height: auto;
	font: 1em futura, arial;
	background-color: #fff;
	}

.col4 {
	float: left;
	width: 10em;
	min-width: 10em;
	height: auto;
	font: 1em futura, arial;
	background-color: #fff;
	}
	
.rescol { 
	float: left;
	width: 25em;
	height: auto;
	font: 1em futura, arial;
	background-color: #fff;
	}

.an {
	width: 8em;
	}

.navself { 
        width: 15px;
        height: 15px;
        margin: 0 5px -2px 10px;
        }

.self { 
        width: auto;
        height: auto;
        }

.collect { 
        width: 100px;
        height: 100px;
        }

.sqthumb { 
        width: 9.5em;
        height: 9.5em;
        margin: 5px 0;
        border: 2px black solid;
        }

.selfie { 
        width: 60%;
        height: 60%;
        }

h1 {
	text-align: left;
	font: 1em futura, arial;
	}
	
h2 {
	text-align: left;
	padding: 0 0 0 1.5em;
	font: 1em futura, arial;
	}
	
h3 {
	font: 1em futura, arial;
	color: #a00;
	}
	
h4 {
	font: .75em futura, arial;
	text-align: left;
	}

h5 {    
        text-decoration: bold;
        color:#a00;
        }

	

.fullimg {
width: 720px;
height: 720px;
border: none;
}
	
p { 
	text-align: left;
	font: 2em futura, arial;
	color: #a00;
	border-bottom: 1px solid;
	}

.justify {
text-align: justify;
	font: 1em futura, arial;
color: #000;
	border: none;
}

u {
	text-decoration: underline;
	}
	
.gutter {
	float: left;
	width: 6em;
	min-height: 10em;
	height: auto;
	}
	
	
.resgutter {
	float: left;
	width: 7em;
	min-height: 10em;
	height: auto;
	}
	
.date {
	float: left;
	width: 10em;
	margin: 1em 1em 1em 2em;
	text-align: right;
	font: 1em futura, arial;
	color: #a00;
	}
	
.resdate {
	float: left;
	width: 3em;
	margin: .5em 1em 1em 0;
	text-align: right;
	font: 1em futura, arial;
	color: #a00;
	}
	
.res {
	float: left;
	width: 40em;
	margin: 1em 0 1em 0;
	text-align: left;
	font: 1em futura, arial;
	}
	
.newres {
	width: 30em;
	margin: .5em 0 1em 0;
	text-align: left;
	font: .8em futura, arial;
	}